amqp==5.3.1
asgiref==3.11.1
async-timeout==5.0.1
beautifulsoup4==4.14.3
billiard==4.2.4
cached-property==2.0.1
celery==5.6.2
certifi==2026.2.25
cffi==2.0.0
chardet==6.0.0.post1
charset-normalizer==3.4.4
click==8.3.1
click-didyoumean==0.3.1
click-plugins==1.1.1.2
click-repl==0.3.0
coverage==7.13.4
cryptography==46.0.5
Deprecated==1.3.1
Django==6.0.2
django-autocomplete-light==3.12.1
django-bootstrap-modal-forms==3.0.5
django-bootstrap4==26.1
django-environ==0.13.0
django-filter==25.2
django-fontawesome-5==1.0.18
django-oauth-toolkit==3.2.0
django-tables2==2.8.0
et_xmlfile==2.0.0
gunicorn==25.1.0
idna==3.11
importlib_metadata==8.7.1
itsdangerous==2.2.0
jwcrypto==1.5.6
kombu==5.6.2
oauthlib==3.3.1
openpyxl==3.2.0b1
packaging==26.0
pika==1.3.2
pillow==12.1.1
prompt_toolkit==3.0.52
psycopg==3.3.3
psycopg-binary==3.3.3
pycparser==3.0
pyparsing==3.3.2
pypng==0.20220715.0
pyproj==3.7.2
python-dateutil==2.9.0.post0
pytz==2025.2
PyYAML==6.0.3
qrcode==8.2
redis==7.2.1
requests==2.32.5
six==1.17.0
soupsieve==2.8.3
sqlparse==0.5.5
typing_extensions==4.15.0
tzdata==2025.3
tzlocal==5.3.1
urllib3==2.6.3
vine==5.1.0
wcwidth==0.6.0
webservices==0.7
wrapt==2.1.1
xmltodict==1.0.4
zipp==3.23.0
